RubyGems Navigation menu

Reverse dependencies for abn Latest version of the following gems require abn

Total downloads 95,906

For this version 12,117

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: